.index-header {
    background: #A21217;
}

.theme-background-color {
    background: #A21217!important;
}

.left-bg {
    background-image: url(../../images/login_bg_cherry.png);
}

.search-history-name:hover {
    background: #FFECE8;
}

.style3-card:hover .style3-item-title {
    color: #A21217!important;
}

.style3-card:hover {
    border: 1px solid #A21217;
}

.search-group-item:hover {
    font-weight: 700;
    color: #A21217;
}

.menu-more-item:hover {
    background: #FFECE8;
}

.cgxmi-button-edit {
    border: 1px solid #A21217;
}

.home-bg {
    background-color: #FAFAFA;
}


/**home首页导航**/

.index-header.home .menu-item.active {
    color: white;
    border-bottom: 3px solid white;
}

.home-search-button {
    background: #A21217;
}


/**侧边我的申请，置顶**/

.index-apply {
    background: linear-gradient(180deg, #A21217 0%, #ED363D 100%);
}


/**岗位信息**/

.gwxx-tab.active {
    color: #A21217;
}

.gwxx-tab.active span {
    border-bottom: 3px solid #A21217;
}

.gwxx-card:hover {
    border: 1px solid #A21217;
}

.gwxx-card:hover .gwxx-card-title {
    color: #A21217;
}

.gwxx-card-line-1 {
    background: #A21217;
}

.gwxx-card:hover {
    border: 1px solid #A21217;
}


/**通知**/

.tzxx-name.tzxx-bg-1 {
    background-color: #DC4038;
}

.tzxx-name.tzxx-bg-2 {
    background-color: #ECAC30;
}

.tzxx-name.tzxx-bg-3 {
    background-color: #FF8A00;
}

.tzxx-item:hover .tzxx-item-title {
    color: #A21217;
}


/**风采栏目**/

.style1-sub-inline {
    background: #A21217;
}

.style1-item.index-1 .nohover::before {
    background: linear-gradient(180deg, #F66751 45.34%, rgba(246, 103, 81, 0.85) 65%, rgba(241, 134, 118, 0) 100%);
}

.style1-item.index-2 .nohover::before {
    background: linear-gradient(180deg, #F2AB81 45%, rgba(242, 171, 129, 0.85) 65%, rgba(242, 171, 129, 0) 100%);
}

.style1-item.index-3 .nohover::before {
    background: linear-gradient(180deg, #FF8A7A 45%, rgba(255, 138, 122, 0.85) 65%, rgba(255, 174, 167, 0) 100%);
}

.style1-item.index-4 .nohover::before {
    background: linear-gradient(180deg, #E49446 45%, rgba(228, 148, 70, 0.85) 65%, rgba(228, 148, 70, 0) 100%);
}

.style1-item.index-5 .nohover::before {
    background: linear-gradient(180deg, #A2B2B6 45%, rgba(162, 178, 182, 0.85) 65%, rgba(162, 178, 182, 0) 100%);
}

.style1-item.index-6 .nohover::before {
    background: linear-gradient(180deg, #E3CA9A 45%, rgba(227, 202, 154, 0.85) 65%, rgba(227, 202, 154, 0) 100%);
}

.style1-item .hover .style1-img::before {
    background: linear-gradient(180deg, rgba(80, 1, 1, 0.84) 0%, rgba(80, 1, 1, 0.2) 100%);
}

.swiper-slide.style3-card.active {
    border: 1px solid #A21217;
}

.style2-item {
    background: #FFF2F3;
}

.style2-item-title.active {
    background: #A21217;
}


/********/


/**我的申请**/

.wdsq-tab.active,
.xxtx-tab.active {
    border-bottom: 2px solid #A21217;
    color: #A21217;
}

.wdsq-qrcj-button.qrcj {
    background: #A21217;
    border: 1px solid #A21217;
}

.wdsq-tag-primary {
    background: #FFECE8;
    color: #A21217;
}

.wdsq-step-item-dot.progress {
    background: #A21217;
}

.style2-item-title.active::before {
    border-left: solid 8px #A21217;
}


/********/


/* index首页样式 */

.theme-color {
    color: #A21217!important;
}

.bh-btn-primary {
    color: #fff;
    background-color: #A21217;
    border: none;
    margin-left: 0;
}

.bh-btn-primary.bh-active,
.bh-btn-primary.bh-focus,
.bh-btn-primary:active,
.bh-btn-primary:focus,
.bh-btn-primary:hover {
    background-color: #A21217;
}

.bh-bg-primary {
    background-color: #A21217!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #A21217;
}

body .bh-form-groupname {
    border-left: 4px solid #A21217!important;
}

.bh-form-outline-item.bh-active .bh-form-outline-itemIndex {
    background-color: #A21217;
    border: solid 1px #A21217;
    color: #fff;
}

.bh-form-outline-item.bh-active .bh-form-outline-itemText {
    color: #A21217;
}

.bh-form-outline-item.bh-active:before {
    border-left: 4px solid #971414;
}

.bh-form-outline-item .bh-form-outline-itemText:hover {
    color: #971414;
}

.index-job-aside-item {
    background: #A21217;
}

.index-school-login-span.active a {
    color: #A21217;
}

.index-school-login-span.active .user-img {
    background: url(../../images/person-red.png) no-repeat top;
}

.index-lang-content .lang-ic-active {
    background: #FFECE8;
}

.index-login-ic-item.active,
.index-lang-ic-item.active,
.index-msg-content .msg-ic-item:hover {
    background: #FFECE8;
}

.index-login-ic-item.active .apply-msg {
    background: url(../../images/shenqing2_red.png) no-repeat top;
}

.index-login-ic-item.active .xgmm-msg {
    background: url(../../images/xiugaimima1_red.png) no-repeat top;
}

.index-login-ic-item.active .logout-msg {
    background: url(../../images/tuichu_red.png) no-repeat top;
}

.index-login-ic-item.active .logoutever-msg {
    background: url(../../images/yjzx_red.png) no-repeat top;
}

.index-lang-ic-item.active .cn-msg {
    background: url(../../images/CN_red.png) no-repeat top;
}

.index-lang-ic-item.active .en-msg {
    background: url(../../images/EN_red.png) no-repeat top;
}

.zpgw-option-active {
    background: #A21217;
}

.zpgw-filter-item-action {
    color: #A21217;
    cursor: pointer;
}

.resume-view-head-background {
    background: rgba(151, 20, 20, 0.30);
}

.resume-outline-itemactive .item-title {
    color: #A21217;
}

.resume-outline-itemactive .item-num {
    background-color: #A21217;
    border: solid 1px #A21217;
    color: #fff;
}

.resume-right-loading-num {
    background: #A21217;
}

.grzx-child-title-line {
    background-color: #A21217!important;
}


/* detail菜单页 */

.grzx-item-active {
    border-left: solid 2px #A21217!important;
    color: #A21217!important;
    background: rgba(151, 20, 20, 0.04)!important;
}

.wdsq-item-right {
    color: #A21217!important;
}

.wdsq-item-button {
    border: 1px solid #A21217!important;
}

.wdsq-step-item-active {
    border-top: solid 1px #A21217;
}

.wdsq-tag-checking {
    background: #ADADAD!important;
}

.grzx-item-img-primary {
    height: 16px;
    width: 15px;
    vertical-align: bottom;
    background: url(../../images/shenqing2_red.png) no-repeat top;
}

.grzx-item1-img-primary {
    height: 18px;
    width: 15px;
    vertical-align: bottom;
    background: url(../../images/xiaoxi1_red.png) no-repeat top;
}

.grzx-item2-img-primary {
    height: 16px;
    width: 15px;
    vertical-align: bottom;
    background: url(../../images/xiugaimima1_red.png) no-repeat top;
}

.wdsq-cgx-img {
    height: 16px;
    width: 15px;
    vertical-align: middle;
    background: url(../../images/caogaoxiang_red.png) no-repeat top;
}

.grzx-wdsqnone-img {
    width: 200px;
    height: 200px;
    margin: auto;
    background: url(../../images/wdsq_none.png) no-repeat top;
}

.wdsq-step-item-img {
    width: 16px;
    height: 16px;
    background: url(../../images/liucheng-wancheng_red.png) no-repeat top;
}

.tzxq-title-line {
    background: #A21217!important;
}

#extranet-xxtx-card tr:hover {
    background-color: #FBF5F5!important;
}

.index-goto-xxtx {
    background-color: #FBF5F5!important;
}

.mmxg-changepwd-button {
    border: solid 1px #A21217!important;
    background: #A21217!important;
}

.xxtx-tag-read {
    color: #A21217!important;
}

.xxtxmi-foot-button-full {
    background: #A21217!important;
    color: #FFF!important;
}

.mmxg-success-img {
    background: url(../../images/chenggongicon_cherry.png) no-repeat top;
}


/* 在线咨询样式 */

.zxzx-cjwt-img-active {
    background: url(../../images/changjianwenti1_red.png) no-repeat top;
}

.zxzx-yhtw-img-active {
    background: url(../../images/shenqing2_red.png) no-repeat top;
}

.zxzx-wdtw-img-active {
    background: url(../../images/wodetiwen_red.png) no-repeat top;
}

.zxzx-jobpm-item-active {
    color: #A21217;
    background: rgba(151, 20, 20, 0.04);
}

.zxzx-wytw-input-wtbt:focus,
.zxzx-wytw-select-zpjh:focus {
    border-color: #A21217;
}

.zxzx-wytw-btn {
    background: #A21217;
}

.wdsq-tag-checking {
    background: #A21217!important;
}

.get_phone_number_code,
.get_mail_number_code,
.get_wechat_code {
    color: #A21217;
    border-color: #A21217;
}

.layui-layer-btn .layui-layer-btn0 {
    border-color: #A21217!important;
    background-color: #A21217!important;
    line-height: 26px;
}

.login-box-title.active {
    color: #A21217;
    border-bottom: solid 3px #A21217;
    font-weight: 700;
}

.denglushouye .slider:hover {
    background: #A21217;
    color: #ffffff;
}

.denglushouye .sliderMask {
    border: 0 solid #A21217;
    background: #916c7d;
}

.denglushouye .sliderContainer_active .slider {
    border: 1px solid #A21217;
}

.denglushouye .sliderContainer_success .slider {
    top: 0px;
    border: 1px solid #A21217;
    background-color: #A21217 !important;
}

.operate-success-img {
    background: url(../../images/chenggongicon_cherry.png) no-repeat top;
}

.gwms-gw-item-active {
    background: #A21217;
}

.tzgg-head-left,
.zpgg-head-left {
    background: linear-gradient(-115deg, transparent 15px, #A21217 0);
}

.gg-tzgg-head,
.gg-zpgg-head {
    background-color: #F7EFEF!important;
}

.tzgg-head-left-more,
.zpgg-head-left-more {
    color: #A21217!important;
}

.index-head {
    background: #470005;
}

.index-job-head {
    background: #A21217;
}

.home-gwms-gw-item:hover {
    color: #A21217;
}

.gw-tiem-yjt {
    background: url(../../images/yjt_red.png) no-repeat top;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 85%;
    top: 75%;
    background-color: #F7EFEF;
}

.gw-tiem-yjt-all {
    background: url(../../images/yjt_red.png) no-repeat top;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 65%;
    top: 41%;
}

.gwms-tips-detail {
    color: #A21217!important;
}

.gw-item:hover {
    color: #A21217;
}

.ggms-gw-item:hover {
    color: #A21217;
}

.extranet-page-navigation a:hover {
    color: #A21217;
}

.left-bg {
    background-color: #A21217;
}

.zxzx-delete-icon {
    background: url(../../images/delete_cherry.png) no-repeat top;
}

.grzx-zhgl-page a {
    color: #A21217;
}

.jqx-checkbox-check-checked {
    background-color: #A21217;
    border-color: #A21217 !important;
}

.jqx-checkbox-check-checked:after {
    background-color: #A21217;
}

[id^="oneKeySelectinnerListBoxjqxWidget"]:hover .jqx-checkbox-default > div > span,
.jqx-listitem-element:hover .jqx-checkbox-default > div > span {
    border-color: #A21217 !important;
}

.bh-checkbox:hover .bh-choice-helper::before {
    border-color: #A21217;
}

.bh-radio:hover .bh-choice-helper::before {
    border-color: #A21217;
}

.bh-checkbox input[type=checkbox]:checked + .bh-choice-helper::before {
    border-color: #A21217;
    background-color: #A21217;
}

.bh-radio input[type=radio]:checked + .bh-choice-helper::before {
    background-color: #A21217;
    border-color: #A21217;
}

.jqx-listitem-state-hover {
    background: #FFECE8;
}

.bh-btn.bh-btn-primary:hover {
    background-color: #B53131;
}

.bh-btn.bh-btn-default:hover {
    color: #A21217;
    border-color: #A21217;
}
